/* ---------------------------- */
/* サイトマップ　　　　　　　　 */
/* ---------------------------- */

#k_sitemap{
	width:728px;
	text-align:center;
}

#k_sitemap h3{
	margin:0;
	padding:30px 0 60px 0;
}

#k_sitemap h4{
	margin:0 0 8px; 0;
	padding:0 0 5px 3px;
	color:#666;
	border-bottom:1px solid #999;
	font-size:0.78em;
}

#k_sitemapwrap{
	width:542px;
	margin:0 auto;
	text-align:left;
	zoom:100%
}

#k_sitemapwrap:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

#k_sitemap01{
	float:left;
	width:230px;
}

#k_sitemap02{
	float:right;
	width:230px;
}

.k_sitemaplist01{
	margin:0 0 29px 28px;
	padding:0;
	list-style-image:url(../img/img_U/list_img01.gif);
	font-size:0.78em;
}

*+html .k_sitemaplist01{
	margin:0 0 29px 29px;
	padding:0;
	list-style-image:url(../img/img_U/list_img01_01.gif);
	font-size:0.78em;
}

*html .k_sitemaplist01{
	margin:0 0 29px 29px;
	padding:0;
	list-style-image:url(../img/img_U/list_img01_01.gif);
	font-size:0.78em;
}

.k_sitemaplist01 li{
	line-height:2.36em;
}

.k_sitemaplist02{
	margin:0 0 0 27px;
	padding:0;
	list-style-image:url(../img/img_U/list_img02.gif);
}

*+html .k_sitemaplist02{
	margin:0 0 0 23px;
	padding:0;
	list-style-image:url(../img/img_U/list_img02_01.gif);
}

*html .k_sitemaplist02{
	margin:0 0 0 23px;
	padding:0;
	list-style-image:url(../img/img_U/list_img02_01.gif);
}

.k_sitemaplist02 li{
	line-height:2.36em;
}
